Целочисленное переполнение в RabbitMQ C клиенте

Дата публикации:05.12.2019
Всего просмотров:0
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.5 [CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-18609
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: RabbitMQ C client
Уязвимые версии: RabbitMQ C client версии 0.9.0
Описание:

Целочисленное переполнение в RabbitMQ C клиенте

URL производителя: https://github.com/alanxz
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019120515